/* --Front accordion blocks-- */
.block-summary-front .accordion-title h2 {
  font-size: 1.18rem;
  margin-bottom: inherit;
  color: #fff;
}

.block-summary-front .menu a {
  color: #fff;
  font-size: 0.95rem;
  line-height: 1.2rem;
  padding: 0.4rem 0.5rem;
}

.block-summary-front .menu a:hover {
  -webkit-text-decoration: underline solid #fff;
          text-decoration: underline solid #fff;
}

.block-summary-front li.accordion-item {
  background-color: #595959;
}

.block-summary-front .accordion-content {
  background-color: #2f4162;
}

.block-summary-front .accordion-title:focus,
.block-summary-front .accordion-title:hover,
.block-summary-front li.accordion-item.is-active,
.block-summary-front .accordion-content.is-active li.accordion-item {
  background-color: #2f4162;
}

@media screen and (min-width: 63.9375em) {
  .block-summary-front .accordion-item > a {
    min-height: 6.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

/* --Summary accordion blocks-- */
.block-summary h2 {
  font-size: 1.25rem;
}

.block-summary .theme-prefix {
  color: #2c2c2c;
}

.block-summary .accordion {
  background: none;
}

.block-summary .accordion-title {
  border: none;
}

.block-summary .accordion-title:focus,
.accordion-title:hover {
  background: none;
}

.block-summary .accordion-item a {
  padding-right: 3rem;
  padding-bottom: 0.2rem;
}

.block-summary .accordion-content a.is-active {
  font-weight: bold;
}

.block-summary .accordion-content {
  background: none;
}

.block-summary :last-child:not(.is-active) > .accordion-title,
.block-summary :last-child > .accordion-content:last-child {
  border: none;
}

.block-summary .accordion-title::before {
  font-family: 'Font Awesome 5 Pro', serif;
  content: '\f0d7';
  color: #246d9a;
  font-size: 1.4rem;
  font-weight: 900;
}

.block-summary .is-active .accordion-title::before {
  content: '\f0d8';
  color: #246d9a;
  font-size: 1.4rem;
  font-weight: 900;
}

/* --Content accordion--style- */
.accordion--style {
  background: none;
  margin-bottom: inherit;
}

.accordion--style,
.accordion--style .accordion-title {
  display: inline-block;
}

.accordion--style li,
.accordion--style-1 li.accordion-item {
  margin-bottom: 1rem;
}

.accordion--style-1 li {
  margin-bottom: 0.6rem;
}

.accordion--style-1 li:last-of-type {
  margin-bottom: 1rem;
}

.accordion--style .accordion-title {
  padding: 0;
  border: none;
}

.accordion--style .accordion-title h2 {
  font-size: 1.18rem;
  margin-bottom: 0;
  padding: 0.35rem 0.6rem 0.35rem 0.5rem;
}

.accordion--style .accordion-title h3 {
  margin-bottom: 0;
  margin-right: 2rem;
}

.accordion--style-1 .accordion-title h2 {
  background-color: #246d9a;
  color: #fff;
}

.accordion--style-2 .accordion-title h2 {
  background-color: #fe9f00;
  color: #000;
}

.accordion--style-3 .accordion-title h2 {
  background-color: #57bc6f;
  color: #000;
}

.accordion--style-4 .accordion-title h2 {
  background-color: #595959;
  color: #fff;
}

.accordion--style-5 .accordion-title h3 {
  background-color: #fff;
}

.accordion--style-5 .accordion-content {
  padding-top: 0.4rem;
}

.accordion--style .accordion-title h2::after,
.accordion--style .accordion-title h3::after {
  font-family: 'Font Awesome 5 Pro', serif;
  content: '\f0d7';
  font-size: 1.2rem;
  font-weight: 900;
  margin-left: 0.9rem;
  display: inline-block;
}

.accordion--style-1 .accordion-title h2::after {
  color: #fff;
}

.accordion--style-2 .accordion-title h2::after,
.accordion--style-5 .accordion-title h3::after {
  color: #000;
}

.accordion--style-2 .accordion-content .paragraph-list,
.accordion--style-2 .accordion-content .content > ul {
  list-style: none;
  padding: 0;
}

.accordion--style-2 .accordion-content .paragraph-list > li:before,
.accordion--style-2 .accordion-content .content > ul > li:before {
  font-family: 'Font Awesome 5 Pro', serif;
  content: '\f054';
  margin-left: -1.3rem;
  font-weight: bold;
  color: #fe9f00;
  float: left;
}

.accordion--style-2
  .accordion-content
  .paragraph-list.style-border-left
  > li:before {
  margin-left: -0.4rem;
  margin-right: 0.55rem;
}

.accordion--style-2
  .accordion-content
  .paragraph-list
  .content
  > ul
  > li:before {
  content: '';
}

.accordion--style-2 .accordion-content .paragraph-list .content > ul,
.accordion--style-2 .accordion-content .content ul ul {
  list-style: circle;
}

.accordion--style-2 .accordion-content .paragraph-list .content > ul > li,
.accordion--style-2 .accordion-content .content ul ul li {
  margin-bottom: inherit;
}

.accordion--style-2
  .accordion-content
  .paragraph-list
  .content
  > ul
  > li:last-of-type {
  margin-bottom: 0.85rem;
}

.accordion--style .is-active .accordion-title h2::after,
.accordion--style-5 .is-active .accordion-title h3::after {
  content: '\f0d8';
}

.accordion--style .accordion-title::before {
  content: '';
}

.accordion--style :last-child:not(.is-active) > .accordion-title,
.accordion--style :last-child > .accordion-content:last-child {
  border: none;
}

.accordion--style .accordion-content {
  background: none;
  border: none;
  padding-left: 0;
  padding-bottom: 0;
}

@media screen and (max-width: 63.9375em) {
  .accordion--style,
  .accordion--style .accordion-title {
    display: inherit;
  }

  .accordion--style .accordion-title::before {
    font-family: 'Font Awesome 5 Pro', serif;
    content: '\f0d7';
    color: #fff;
    font-weight: 900;
    font-size: 1rem;
  }

  .accordion--style .accordion-title h2 {
    font-size: 1rem;
    padding-right: 2rem;
  }

  .accordion--style .is-active .accordion-title::before {
    content: '\f0d8';
  }

  .accordion--style .accordion-title h2::after,
  .accordion--style .is-active .accordion-title h2::after {
    content: '';
  }

  .block-summary-front .accordion-title h2 {
    margin-right: 2rem;
  }

  .block-summary .theme-prefix {
    display: block;
  }
}
